View Issue Details

IDProjectCategoryView StatusLast Update
0003497gnunet-gtkgnunet-fs-gtkpublic2018-06-07 00:25
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003497: availability indicator goes from probing to 'stuck' when download is initiated
DescriptionIf an availability probe is still active when the user initiates the 'download' process it goes to 'stuck' mode (as the probe is aborted). We might want to think about what to do with the activity probe status when initiating a download (should it remain where it was?)
TagsNo tags attached.

Activities

Christian Grothoff

2014-12-12 01:05

manager   ~0008670

Fixed in SVN 34539.

Issue History

Date Modified Username Field Change
2014-07-12 21:37 Christian Grothoff New Issue
2014-07-30 21:02 Christian Grothoff Assigned To => Christian Grothoff
2014-07-30 21:02 Christian Grothoff Status new => assigned
2014-12-12 01:05 Christian Grothoff Note Added: 0008670
2014-12-12 01:05 Christian Grothoff Status assigned => resolved
2014-12-12 01:05 Christian Grothoff Fixed in Version => 0.11.0pre66
2014-12-12 01:05 Christian Grothoff Resolution open => fixed
2014-12-12 01:05 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed